import 'package:flutter/cupertino.dart';

class JoinEnterpriseState {
  String? name;
  String? mobile;
  String? companyLogo;
  String? companyName;

  TextEditingController controllerTip = TextEditingController();
  FocusNode focusNodeTip = FocusNode();

  JoinEnterpriseState() {
    ///Initialize variables
  }
}
